Welcome to Junk Jack Forum!  

• We need your support! 


Support for IOS 5.0.1

This is the general forum concerning Junk Jack
  • Author
  • Message

Scythian

Offline

  • Posts: 6
  • Joined: Fri Sep 06, 2013 8:49 pm

Support for IOS 5.0.1

PostFri Sep 06, 2013 8:53 pm

Hi all, long time fan of the original JJ, but unfortunatly I cant play JJX because I dont want to update to IOS 6.X .... Is it possible to make it work for older versions like 5.0.1 ? It seems like It is using a similar engine as the original, why does it not support it?

Thanks

SollyStartles

Offline

User avatar
  • Posts: 7358
  • Joined: Thu Aug 09, 2012 2:35 pm
  • Location: Under your bed.

Re: Support for IOS 5.0.1

PostFri Sep 06, 2013 9:17 pm

why dont you want to update? jailbroken?
Sincerely, Solly.

-
₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪
Find me on...

Steam | Skype | Youtube
₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪

ALCRON

Offline

User avatar
  • Posts: 7427
  • Joined: Fri Apr 27, 2012 10:33 pm

Re: Support for IOS 5.0.1

PostFri Sep 06, 2013 9:26 pm

As far as I can tell from the App Store page, Junk Jax does support iOS 5.1...or is there a difference between 5.0.1 and 5.1?

Image

Stuart98

Offline

User avatar
  • Posts: 7635
  • Joined: Sun Mar 25, 2012 3:00 am
  • Location: Moving your misplaced posts.

Re: Support for IOS 5.0.1

PostFri Sep 06, 2013 9:31 pm

Why on earth are you on 5.0.1 instead of 5.1.1 in the first place?!

Anyway, I'm fairly sure that the game uses some game center stuff not present in ancient iOS versions.
Thanks, Stuart98.
i AREZ AN GRAMMER nAZI!!
Patience. Patience people.
Proud ingredient in Su Tarts. :sisi:
Ask me if you need anything. Whatever it is, I can probably take care of it.

Nicodemus82

Offline

User avatar
  • Posts: 1170
  • Joined: Sun Oct 09, 2011 3:21 am
  • Location: Welsh/Italian guy currently living in Toronto, Canada

Re: Support for IOS 5.0.1

PostSat Sep 07, 2013 4:40 am

I actually still have a device on 5.0.1 as well :P
You can get the game to work just by simply editing the info.plist and changing the minimum iOS requirement to 5.0. ;)
Member of the Beta Tester Alliance
Twitter http://twitter.com/#!/Nicodemus82
Websitehttp://adeptgamer.com
Image

Scythian

Offline

  • Posts: 6
  • Joined: Fri Sep 06, 2013 8:49 pm

Re: Support for IOS 5.0.1

PostSat Sep 07, 2013 3:57 pm

Sollision wrote:why dont you want to update? jailbroken?

Yes

Scythian

Offline

  • Posts: 6
  • Joined: Fri Sep 06, 2013 8:49 pm

Re: Support for IOS 5.0.1

PostSat Sep 07, 2013 3:59 pm

Nicodemus82 wrote:I actually still have a device on 5.0.1 as well :P
You can get the game to work just by simply editing the info.plist and changing the minimum iOS requirement to 5.0. ;)


How do you do this, are there walkthroughs online?

Return to General

Who is online

Users browsing this forum: No registered users and 1 guest

cron